  <resources>
    <string name="03mPaWum">Krallık</string>
    <string name="08oulGov">Kuşanılan silahı bırak.</string>
    <string name="0EDGnl1C">Sadece Menzilli Silahlar</string>
    <string name="0fLpwDzk">Oyunun pencere modunu ayarlar.{newline}Pencereli: Oyunu bir pencere içinde çalıştırır.{newline}Tam Ekran: Oyunu tam ekran içinde çalıştırır.{newline}Çerçevesiz Tam Ekran: Oyunu çerçevesiz büyütülmüş bir pencere içinde çalıştırır.</string>
    <string name="0hzYbsXD">Silah 1'i Kuşan AÇKLM</string>
    <string name="0MvDMsEl">Kapama Yöntemi</string>
    <string name="0ot0eBzv">Birincil Şahısta At ile Kamerayı Döndür</string>
    <string name="0ufcpRUS">Kamerayı Yukarı Hareket Ettir</string>
    <string name="0WrKbmfz">SMAA x2</string>
    <string name="0x44y8fb">Grup 2 Dinle AÇKLM</string>
    <string name="0YV6wbsq">Sefer haritasında zamanı duraklatır.</string>
    <string name="1awQTVqN">Ragdoll Sayısı</string>
    <string name="1dQFNvhQ">Numpad +</string>
    <string name="1ebaa1Wf">Yürüme/Koşma Modu</string>
    <string name="1uCaibsd">Tam</string>
    <string name="1WsmBXkN">Kare Sınırı</string>
    <string name="1zEr6Zs8">Sol Tetik Sağ</string>
    <string name="25MeMNbP">Sağ</string>
    <string name="26r6Q8at">Sağ Tetik Aşağı Hareketi</string>
    <string name="2Ao5DCb6">Birliği Aşağı Hareket Ettir</string>
    <string name="2AyPP3rw">Yüksek</string>
    <string name="2bPTx7So">Karakter eğilir.</string>
    <string name="2e8wI3EM">Silah 2'yi Kuşan</string>
    <string name="2EjZcRgF">F5</string>
    <string name="2h2148cq">Herkese Mesaj Gönder</string>
    <string name="2qFVBblU">Silah Modu Değiştir AÇKLM</string>
    <string name="2v1xw6JS">Sağ Tetik</string>
    <string name="2ZJQylWo">Yürüme ve koşma modları arasında geçiş yapar.</string>
    <string name="3Dngsvya">İleri İlerle</string>
    <string name="3Gb7tKgJ">{LEFT} ve {RIGHT}</string>
    <string name="3MLvkSjw">Uzaktan Vuruş Zorluğunu Göster</string>
    <string name="3nTeojbI">=</string>
    <string name="3oUbmqJY">Oyunu ekranın yenileme hızına ayarlar. Yırtılma görüntülerini ortadan kaldırır.</string>
    <string name="3P7eDKEY">Eşya 4'ü Kuşan</string>
    <string name="3sRdGQou">Çıkış</string>
    <string name="3V0bvyLC">{STR1}{STR2}</string>
    <string name="3YwMXbAT">Sefer haritasında zamanı hızlandırır.</string>
    <string name="3zk3mzG4">Çıkış AÇKLM</string>
    <string name="41Na9Lg1">Sol Tetik</string>
    <string name="44akzqlm">Sağ Ok</string>
    <string name="45yEpDdE">Çözünürlük Oranı</string>
    <string name="46vWdakp">Y</string>
    <string name="4aAvY4yO">Düşük</string>
    <string name="4AyPI1H9">Kamera Aç/Kapa AÇKLM</string>
    <string name="4e0ycN1Q">Herkes Dinlesin</string>
    <string name="4Gdng2Tt">Sefer haritasında daha hızlı kamera hareketi için basılı tutun.</string>
    <string name="4NaOKslb">-</string>
    <string name="4Nw1hF2R">Savunmalarını kırmak için saldırmazken veya savunurken düşmanları tekmeleyin. Savunurken düşmanlarınıza kuşandığınız ekipmanınız ile vurun.</string>
    <string name="4R4shVxp">Keskinleştirme Oranı</string>
    <string name="4SeC2VOQ">D-pad Sağ tuşu</string>
    <string name="4spC1rcN">SelectOrder7 AÇKLM</string>
    <string name="4v3kotBH">SelectOrder2 AÇKLM</string>
    <string name="4x1wGwW9">Emir 7'yi Seç</string>
    <string name="4Z2NBfW4">Takım İçi Sohbet</string>
    <string name="58eAHUQi">Grup 4 Dinle AÇKLM</string>
    <string name="5B3ptxje">Karakter Geliştirme</string>
    <string name="5c7l7r31">Sol Fare Tuşu</string>
    <string name="5JwDMBlz">Sola Hareket AÇKLM</string>
    <string name="5jxcNYlU">Numpad 6</string>
    <string name="5QpTaCa0">W</string>
    <string name="5siWUJPw">Tam Ekran</string>
    <string name="5WDQLWCk">Sefer Yapay Zekası</string>
    <string name="6AnHiJGR">Seçili Ekran</string>
    <string name="6auWfPnA">SelectOrder6 AÇKLM</string>
    <string name="6CeL6iOp">Grup 1'i Seç</string>
    <string name="6g0y182U">Çevre Detayı</string>
    <string name="6QiPm27r">Sefer haritasında birliği yukarı hareket ettir.</string>
    <string name="6sIFj7K9">Zamanı Hızlandır</string>
    <string name="6Uh76bYG">Harita Zaman Durdurma</string>
    <string name="6uNvJbdx">Grup 4'ü Seç</string>
    <string name="7MU008BT">F11</string>
    <string name="7phVPcDc">Gölgelendiricilerin kalitesini ayarlar. Yüksek değer daha iyi grafik efektleri sağlar.</string>
    <string name="7QKjVON8">Zıplama</string>
    <string name="7RV38Hoy">Grup 7 Dinle AÇKLM</string>
    <string name="7S1aCWFa">Yaya iken veya binekteyken zıplar.</string>
    <string name="7SSytk7Z">U</string>
    <string name="7tYiV9Vw">Eşyönsüz Süzme 8X</string>
    <string name="7vl1ebVZ">Sol Ctrl</string>
    <string name="7X6fZ5kQ">Ekran uzayı yansımalarını etkinleştirir.</string>
    <string name="7XmaJYuh">Sefer haritasında birliği sağa hareket ettir.</string>
    <string name="7zUWqY3O">Sol</string>
    <string name="8AiDqTFB">Harita Geriye Hareket</string>
    <string name="8b45xcyL">Ağaçların ve çimenlerin kalitesini ayarlar.</string>
    <string name="8b5HDBl9">Harita Sağa Hareket AÇKLM</string>
    <string name="8hArJQWf">Nişangâhı Göster</string>
    <string name="8iwie5KL">SelectOrder5</string>
    <string name="8kO2jDVf">Kaplamaların kalitesini ayarlar.</string>
    <string name="8t4KDZfU">E</string>
    <string name="8UBfIenN">Normal</string>
    <string name="8WrQ9fnb">C</string>
    <string name="929oYf3G">Uzaklaştırma</string>
    <string name="92ZztgDd">Çıkartma Kalitesi</string>
    <string name="9F323ez4">Üç Çizgisel</string>
    <string name="9gAVbJAR">Zamanı Devam Ettir</string>
    <string name="9hRcH7kV">Güneş Işık Hüzmesi</string>
    <string name="9k4sahxA">Kuşanılan silahı kınına koy.</string>
    <string name="9OHGqgjH">Düşmanlara nişan alırken veya uzağa bakmak için görüntüyü yakınlaştır.</string>
    <string name="9pEc15Sb">S</string>
    <string name="9QsTWOYN">Start Tuşu</string>
    <string name="9qZw55vR">Ana ses düzeyi.</string>
    <string name="9Rr1iimX">D-pad Sol tuşu</string>
    <string name="9xKCz9BE">Birinci ve üçüncü şahıs kamerası arasında geçiş yapar.</string>
    <string name="A0bqGRQc">F</string>
    <string name="A4B0GTqw">FXAA</string>
    <string name="Aa2Yokz3">Numpad *</string>
    <string name="aAaF9FWC">Sağ Ctrl</string>
    <string name="accbLVWL">Kenar yumuşatma tekniğini ayarlar. </string>
    <string name="acqAYxhr">,</string>
    <string name="Ad8NUgpY">Grup 5 Dinle AÇKLM</string>
    <string name="aFPK4kIi">Harita Sola Hareket AÇKLM</string>
    <string name="AhrWBKx9">Eşya 1'i Kuşan</string>
    <string name="AiYklNiQ">UI Sağa Hareket</string>
    <string name="aJxmDbur">Bir alandan çıkmak için basılı tut. </string>
    <string name="aKghgqEl">SelectOrder1 AÇKLM</string>
    <string name="aky3YmaT">Harita Bekleme AÇKLM</string>
    <string name="amdYLZ6o">Görevler Ekranı</string>
    <string name="aNs2hcVi">UI Aşağı Hareket</string>
    <string name="ap1wEfdW">V</string>
    <string name="aqcFXbir">Sağ Tetik Yukarı</string>
    <string name="ar2Y8Xs9">{LEFT}: </string>
    <string name="asrbFBbn">Emir Menüsü</string>
    <string name="au7tXcD1">Stereo</string>
    <string name="aufrcNmq">Parçacık Detayı</string>
    <string name="avDb6Y66">Fare Orta Tuşu</string>
    <string name="AVZ0zB0g">UI Sağ Sekmeye Geçiş Yap</string>
    <string name="aWDfG0RO">F3</string>
    <string name="aydCb7WA">Orta</string>
    <string name="Az084VJK">Savunma</string>
    <string name="b1OtYhnF">Kaplama Filtreleme</string>
    <string name="b9rDOY21">SelectOrder2</string>
    <string name="bdJv9dcm">Karakter Yakınlaştırma</string>
    <string name="BDSEgN41">Genel grafik kalite ayarını ayarlar.</string>
    <string name="bEJsGiBK">Bitki Kalitesi</string>
    <string name="bFSxl4Vl">UI Yukarı Hareket AÇKLM</string>
    <string name="bGbIRSmD">.</string>
    <string name="BgjaAUNf">Su kalitesini ayarlar. Yüksek değer daha detaylı su simülasyonu sağlar.</string>
    <string name="bgwA4Pd8">2</string>
    <string name="BJJl0qam">Daha Hızlı</string>
    <string name="bJRFVONJ">X Tuşu</string>
    <string name="bmpagYCb">Kalkan kuşan veya bir sonraki ekipmana geç.</string>
    <string name="BmSzvXlZ">Yukarı</string>
    <string name="bNWx8Zqb">Sancak Penceresi AÇKLM</string>
    <string name="bqb2K5b1">Sağa Hareket</string>
    <string name="br4J1TTA">Ekran Görüntüsü Al AÇKLM</string>
    <string name="BSdIYN9F">P</string>
    <string name="bT77aWti">Silah Kullanımını Değiştir</string>
    <string name="bvJUmRBd">Grup 2'yi Seç</string>
    <string name="bW2urPqE">SelectOrder6</string>
    <string name="bWV5BOyc">D-pad Aşağı tuşu</string>
    <string name="bYwwY9qh">Numpad 5</string>
    <string name="C7zwur4k">Escape Tuşu</string>
    <string name="cAkgnVr5">Num Lock</string>
    <string name="CbwmI1JY">Alan derinliğini etkinleştirir.</string>
    <string name="cdaUUBFQ">UI Yukarı Hareket</string>
    <string name="CnJQpaiK">Birlik Penceresi AÇKLM</string>
    <string name="combatkick">Tekme / Darbe</string>
    <string name="cOuaMvNR">Geçici SMAA x2</string>
    <string name="cp80Mq2W">;</string>
    <string name="Crf6Z1S5">Page Up Tuşu</string>
    <string name="CsEtp6Az">Grup 3 Dinle</string>
    <string name="ct0coyrR">A</string>
    <string name="cTHGQ62C">Grup 1 Dinle AÇKLM</string>
    <string name="CTiemsyh">Numpad 3</string>
    <string name="Cvdaadvs">Çok Yüksek</string>
    <string name="cvhQOE38">Saldırı Yönünü Göster</string>
    <string name="cWRA5VVr">Sol Alt </string>
    <string name="czYbd1vo">H</string>
    <string name="D008gyKC">Emir 1'i Seç</string>
    <string name="d6DkPU2b">Genel</string>
    <string name="d75b5uSL">İki Çizgisel</string>
    <string name="dB6cFDmz">/</string>
    <string name="dbkFMtJw">Harita Yakınlaştırma</string>
    <string name="DbpgZxxK">Üçüncü Kişi Kamera Mesafesi</string>
    <string name="dC1MBjrO">Kaplama aktarım hafızasının büyüklüğünü etkiler. Yüksek değerler daha fazla video hafızasına ihtiyaç duyar ancak daha yumuşak bir deneyim sağlar.</string>
    <string name="Dg0SKmCS">Dövüş Hızı AÇKLM</string>
    <string name="dg6yQU6z">Takıma Mesaj Gönder</string>
    <string name="DiK2cKUi">Ses Aygıtı</string>
    <string name="DIvUcHY1">UI Çıkış</string>
    <string name="dkLG4JC4">Giriş</string>
    <string name="DqFxOjTp">Ekran Çözünürlüğü</string>
    <string name="drbgOAqx">Tecrübe kazanım bildirimlerini etkinleştirir.</string>
    <string name="drG1OL8d">Fare Tekerleği Yukarı</string>
    <string name="dRx9qWRO">Harita Bağlam Menüsü AÇKLM</string>
    <string name="DTSHoHbu">Envanter Penceresi</string>
    <string name="Dw58UUua">Yüzey Altı Işık Dağıtımı</string>
    <string name="dYu897GO">A Tuşu</string>
    <string name="E5xbXlLB">Güneş Işık hüzmelerini etkinleştirir.</string>
    <string name="ea8kNj32">Tercih ettiğiniz ses çıkış aygıtı.</string>
    <string name="EaOcWkH3">Ansiklopediyi Aç.</string>
    <string name="efBaDf0A">Parlaklık</string>
    <string name="EkzORIiZ">Bütün sohbeti aç.</string>
    <string name="evc8yBIy">M</string>
    <string name="EvOLbiqM">Grup 3'ü Seç</string>
    <string name="evzb1cmP">Dördüncü ekipman yuvasındaki öğeyi kuşanır.</string>
    <string name="ewbUcb3N">UI Sağa Hareket AÇKLM</string>
    <string name="eZsVkuQD">8</string>
    <string name="F7yNEXrV">Harita Yakınlaştırma AÇKLM</string>
    <string name="F8Q8mEak">UI Giriş</string>
    <string name="fBXuMgdm">Sefer Yapay Zekası AÇKLM</string>
    <string name="FEDEsbCx">Sefer haritasında birliği aşağı hareket ettir.</string>
    <string name="ffHX9L80">Numpad 0</string>
    <string name="FHBoO2sp">6</string>
    <string name="fJnqJx8m">Karakter Penceresi</string>
    <string name="FLLnblfP">Savaş Kayıplarını Göster</string>
    <string name="FqvJUBRn">Çok Düşük</string>
    <string name="fsI2wuHa">Grup 2 Dinle</string>
    <string name="fXKtZqmW">Kamerayı Aşağı Hareket Ettir</string>
    <string name="G2e8xucc">Eğer damalı resimlerdeki kareler görünür değilse aşağıdaki barları hareket ettirmeyi deneyin.{newline}Barları kareler neredeyse görülecek hale getirmek için ayarlayın.</string>
    <string name="g4Iq82iw">Takım sohbetini aç.</string>
    <string name="g4VjAbMG">J</string>
    <string name="G8ug5Bwx">Sohbet</string>
    <string name="gAJHtTK2">Menzilli silahların vuruş zorluğu oranını bildiren metni etkinleştirir.</string>
    <string name="GAWxyVgq">Oyun Kaydını Sil</string>
    <string name="gCDjIGB6">Kanı Göster</string>
    <string name="Gd2iUUHa">Parçacıkların çizim kalitesini ayarlar. Yüksek değer daha keskin parçacık kalitesi sağlar.</string>
    <string name="GgUBPvBH">Dost birliklerde sancakları göstermeyi etkinleştir.</string>
    <string name="gIsqhwTs">Birinci Şahıs Görüş Alanı</string>
    <string name="Gl2S6WEW">Oyun penceresinin gösterileceği ekranı ayarlar.</string>
    <string name="Gl7wgtPQ">Birliği Yukarı Hareket Ettir</string>
    <string name="glpNsbMs">Yaklaştırma AÇKLM</string>
    <string name="GO6zrJwF">Envanter Penceresi AÇKLM</string>
    <string name="GPaZ8wOo">UI Sağ Sekmeye Geçiş Yap AÇKLM</string>
    <string name="GxHV8b1b">Numpad 1</string>
    <string name="gzMIzYTF">Oyun Kayıt Penceresi</string>
    <string name="h6wUbray">Ceset Sayısı</string>
    <string name="haX0xRHa">Kamera Hızını Arttır</string>
    <string name="hdbb0Jjp">Ansiklopedi Penceresi</string>
    <string name="HDV63kra">4</string>
    <string name="hfpb4NaS">Grup 0 Dinle AÇKLM</string>
    <string name="hHxSj7tY">SelectOrder3</string>
    <string name="hK9bkACI">UI Sol Sekmeye Geçiş Yap</string>
    <string name="hL2Lnp6N">Emirleri Görüntüle AÇKLM</string>
    <string name="HmgPBPeq">Masaüstü Çözünürlüğü</string>
    <string name="HNTCnUYY">Birlik Ekranı</string>
    <string name="HRTeeku9">D-pad Yukarı tuşu</string>
    <string name="Hs1CYfbc">Sıradaki Silahı Kuşan</string>
    <string name="hS4wYBa8">Emir Grubunu Geri Al</string>
    <string name="HsljR1NL">Silah 1'i Kuşan</string>
    <string name="HsYbuReS">PCF</string>
    <string name="hUyPaplJ">Savaş Büyüklüğü</string>
    <string name="HVa0okoe">F9</string>
    <string name="HxIqxjmk">Herkesi Seç</string>
    <string name="HyDC937R">Harita Zamanı Hızlı İlerlet AÇKLM</string>
    <string name="hZEAeoCk">Sefer haritasında birliği sola hareket ettir.</string>
    <string name="I3eooo5c">Arazi kalitesi ayarlar.</string>
    <string name="I3rTzBae">Karakter Detayı</string>
    <string name="i5xbEcE3">Sefer haritasında zamanı durdurur zamanı durdurur veya devam ettirir.</string>
    <string name="I6OJtaMT">Asla</string>
    <string name="i6rQFv6i">Harita İleri İlerle AÇKLM</string>
    <string name="I9PN1qny">Numpad Enter</string>
    <string name="IahiWHHW">K</string>
    <string name="IaoVYeZi">Mozaikleştirmeyi etkinleştirir.</string>
    <string name="IBEJPlEj">Ana Sayfa</string>
    <string name="Ibl4avht">Sağ Yassı Düğme</string>
    <string name="iblHebbT">F1</string>
    <string name="IcEPmXxM">Ambiyans kapama tekniğini ayarlar.</string>
    <string name="ICgda8Is">Yukarı Çift Tıklama: İleri Saldırı </string>
    <string name="ID9lG6xg">Emirleri Görüntüle</string>
    <string name="IDKbw4Sw">UI Çıkış AÇKLM</string>
    <string name="igGLkaf6">Eşya 2'yi Kuşan</string>
    <string name="iGi5HsGS">Sol Shift</string>
    <string name="IiioTamH">TSAO</string>
    <string name="IjhCSwNn">Üçüncü şahıs kamerasında kameranın karakterinizden uzaklaştırın.</string>
    <string name="IjRHUbbN">Mozaikleştirme</string>
    <string name="IKjxVh2N">Hareket İzi</string>
    <string name="ikoUJQyl">Işık Haresi Efektini etkinleştirir.</string>
    <string name="IOZ4aWVp">Grup 8'i Seç</string>
    <string name="IPbh2TvZ">Takım Sohbeti Başlat</string>
    <string name="Irhxad7u">Su Kalitesi</string>
    <string name="iTau5cxh">Ortalama</string>
    <string name="iwO3g6Rz">Yapazy Zeka ile dövüşün ne kadar zor olacağını seçin.</string>
    <string name="IYLn67Xm">X</string>
    <string name="Iz2vu6xM">Fare Tekerleği Aşağı</string>
    <string name="iZq6c4bd">UI Sola Hareket AÇKLM</string>
    <string name="izZCwYNb">SMAA</string>
    <string name="j2g8BSOF">Statik ve Dinamik</string>
    <string name="J2pcA6KR">Karakteri İncele</string>
    <string name="j3k8PiPo">Biçim değiştirebilen çimenleri etkinleştirir.</string>
    <string name="j4F7tTzy">Klan</string>
    <string name="jaeLYPIG">Zamanı Duraklat</string>
    <string name="jafcz97A">Gölge Kalitesi</string>
    <string name="JAzv5xYY">Verilen hasarı bildirmeyi etkinleştirir.</string>
    <string name="jbLwdd6z">Kulaklık</string>
    <string name="jbMwcl0G">Herkes Duysun AÇKLM</string>
    <string name="jd9ZG2CI">R</string>
    <string name="jgCb0sga">Menzilli silahlar için nişangâhı etkinleştirir.</string>
    <string name="jIcGy6gI">{LEFT} : {RIGHT}</string>
    <string name="JLqe3lrb">Dövüş Yapay Zekası Zorluğu</string>
    <string name="JLtTANZg">Sola Hareket</string>
    <string name="JmlrVqFz">Silah 2'yi Kuşan AÇKLM</string>
    <string name="JP1y1i0A">Silah 4'ü Kuşan</string>
    <string name="Js1lhJkk">Oyun Dili</string>
    <string name="Ju6btXsv">Saldırı Yönü Kontrolü</string>
    <string name="jvOYgHOe">Özel</string>
    <string name="jwNpDFOh">128 (Düşük) </string>
    <string name="JXdwIX8Q">Menzilli silahlar için mermi izinin kalınlığını ayarlar.</string>
    <string name="jZs8I1Uq">Film grenini etkinleştirir.</string>
    <string name="JZYQGUF3">Aşağı Çift Tıklama: Ani Durma/Ara</string>
    <string name="k2QXfBBn">Y Tuşu</string>
    <string name="k3CLKsrz">Fare Hareketiyle</string>
    <string name="k3LajvfJ">Sancak Editörü </string>
    <string name="k4E1gylQ">Keskinleştirme efektinin miktarını ayarlar.</string>
    <string name="k7gJYLLj">Numpad 8</string>
    <string name="K80z5onY">Üçüncü şahıs kamerasında kameranın oyuncuya ne kadar uzak olduğunu belirler.</string>
    <string name="kak4GxOh">F6</string>
    <string name="KBSbXN5F">Sol Tetik Sol</string>
    <string name="kF5FabLb">Savunma AÇKLM</string>
    <string name="kG4051e5">SelectOrder7</string>
    <string name="KHbdmIfF">Sadece Statik</string>
    <string name="KjZas5Xs">Oyunun çalışacağı görüntü adaptörünü ayarlar.</string>
    <string name="Kk0hMffJ">Fare Hassasiyeti</string>
    <string name="KKNmozPI">Sol Ok</string>
    <string name="KO5zuUvN">Eylem</string>
    <string name="KONClayU">\</string>
    <string name="koX9okuG">Hiçbiri</string>
    <string name="KtYtBnvP">Kare sınırlayıcı ayarlar.</string>
    <string name="KUEHAD4U">Görevler</string>
    <string name="KwNTg7BT">Görüntü Modu</string>
    <string name="lC5xsoSh">Sınırsız</string>
    <string name="lCucoVwJ">Tahmini GPU Hafıza Kullanımı</string>
    <string name="lgOBD6MF">Saldırı yönünün işaretlemeyi etkinleştirir.</string>
    <string name="lgzmPG6K">Eğilme</string>
    <string name="lhHUGbnm">Herkese Açık Sohbeti Başlat</string>
    <string name="LjNnWa7R">F10</string>
    <string name="LJZAvH8f">Kaplama Kalitesi</string>
    <string name="ll2iP8yo">Mevcut GPU belleğinden fazlasını kullanmak ciddi performans düşüşleri ve stabilite sorunlarına yol açabilir. Temkinle ilerleyin.</string>
    <string name="LoZajra1">Karakteri İncele AÇKLM</string>
    <string name="Lp0byzGQ">I</string>
    <string name="LsX8rTwl">Karakter Geliştirme ekranını açar.</string>
    <string name="lsxqkhy6">O</string>
    <string name="lxIeKgXe">Silahı Kınına Koymak</string>
    <string name="LYAeYPlT">Silahı Kınına Koy AÇKLM</string>
    <string name="m1PinhQd">Birlik Ekranını Aç.</string>
    <string name="M1ZFZR5I">Arazi Kalitesi</string>
    <string name="M2LCpC4Z">Fare Y Eksenini Tersine Çevir</string>
    <string name="m7B471Hw">Işıklandırma kalitesini ayarlar.</string>
    <string name="Mf5qVgAv">Eşya 3'ü Kuşan</string>
    <string name="MFbBFDqx">Harita Hızlı Hareket Etme</string>
    <string name="MfsNAPh6">Yüzey altı ışık dağıtımını etkinleştirir.</string>
    <string name="mG4rCrfE">0</string>
    <string name="MkKL3Y4P">Numpad 7</string>
    <string name="mLtHlKzD">Sağ Alt </string>
    <string name="MNsKxGzK">Kaplama Aktarım Bütçesi</string>
    <string name="Mpl0oqe9">Harita Uzaklaştırma AÇKLM</string>
    <string name="mueocuFG">Göstergeleri Göster</string>
    <string name="mWnA4X5D">Emir 6'yı Seç</string>
    <string name="MXHkvySm">F7</string>
    <string name="MxmOWsHj">Ansiklopedi</string>
    <string name="Mxnj08mB">Birliği Sağa Hareket Ettir</string>
    <string name="N5fmlTza">{LEFT}, {RIGHT}</string>
    <string name="n6cE42p9">İkincil Silahı Kuşan AÇKLM</string>
    <string name="nD11hOsQ">Görev Kaydını Aç.</string>
    <string name="nDjFBDvE">Savaşlardaki maksimum birim sayısını ayarlar. Daha yüksek değer daha iyi CPU ve GPU gerektirir.</string>
    <string name="NdZYJ8dO">SelectOrder5 AÇKLM</string>
    <string name="NkgHkAlZ">SelectOrder8 AÇKLM</string>
    <string name="nMeL96ib">(HOLD) Çıkış</string>
    <string name="NN7DHB1A">Grup 1 Dinle</string>
    <string name="nNBb8a9A">UI Giriş AÇKLM</string>
    <string name="NPBaJKwW">İleri İlerle AÇKLM</string>
    <string name="nsM4izfn">Eğilme AÇKLM</string>
    <string name="nzElFOoI">256 (Orta)</string>
    <string name="o0QPZODk">birliği Sola Hareket Ettir</string>
    <string name="o8WjGqS4">Z</string>
    <string name="ocNVbyPJ">Çerçevesiz Tam Ekran</string>
    <string name="odsVjkbO">Envanteri Aç.</string>
    <string name="oEdTBobd">Eşyönsüz Süzme 2X</string>
    <string name="oeXA4OpG">Harita Seçimi AÇKLM</string>
    <string name="OgXnrvcA">Kumaş simulasyonunu etkinleştirir. GPU kaynağı kullanır.</string>
    <string name="oHaWR73d">Tamam</string>
    <string name="OHs18aCS">En Yavaş</string>
    <string name="oI1gktYa">Efekt ses düzeyi.</string>
    <string name="OiB50fga">Harita Seçim</string>
    <string name="oMaTg568">Kamerayı sefer haritasına yaklaştırır.</string>
    <string name="Oo7wQbfG">X2 Fare Tuşu</string>
    <string name="Op68a8dO">Menü Kısayolları</string>
    <string name="OqYO78Jb">SelectOrder9 AÇKLM</string>
    <string name="OREWvYbi">Silah 4'ü Kuşan AÇKLM</string>
    <string name="otHjiYlN">Parçacık Kalitesi</string>
    <string name="OtS4DYD1">T</string>
    <string name="OYaqdNAI">Emir 2'yi Seç</string>
    <string name="P4rblFQN">Harita Uzaklaştırma</string>
    <string name="P5x1HU1u">Kenar Yumuşatma</string>
    <string name="P63jJ5Jq">Geri Tuşu</string>
    <string name="P7E3rS3m">Müzik ses düzeyi.</string>
    <string name="pa8A2VG3">Oyuncu hasar aldığında ekranın etrafında çıkacak olan kırmızı çerçeveyi etkinleştirin.</string>
    <string name="PACe9VHN">&lt;</string>
    <string name="PADeKaAu">Harita Bağlam Menüsü</string>
    <string name="PjP4MktO">Birincil Silahı Kuşan AÇKLM</string>
    <string name="PksJtzwJ">Boşluk</string>
    <string name="Pkw17hO0">Dövüş Hızı</string>
    <string name="pLCcV4GU">UI Sol Sekmeye Geçiş Yap AÇKLM</string>
    <string name="pMRw0fvV">Harita Hızlı Hareket AÇKLM</string>
    <string name="pnEeRPAk">Grup 7 Dinle</string>
    <string name="pNocZkrx">Hasar Alma Görsellerini Etkinleştir</string>
    <string name="PPFFxlsX">Blokları nasıl gerçekleştireceğini seç.</string>
    <string name="pQVSwtfn">Üçüncü şahıs kamerasında kameranın karakterinize yakınlaştırın.</string>
    <string name="PRsSB9B8">Silahlar, binekler, kapılar, insanlar vs. ile etkileşim için kullanılır.</string>
    <string name="ps103cxD">Silahınız ile bir saldırı gerçekleştirir.</string>
    <string name="pshodFff">Silah İzi Görünürlüğü</string>
    <string name="PtI8voo3">F8</string>
    <string name="PvNGaexX">Basılı tutarak önemli insanları, yerleri ve isim barlarını görebilirsiniz.</string>
    <string name="pVrv5hnp">B</string>
    <string name="py0auN0A">{ESTIMATED} MB / {TOTAL} MB</string>
    <string name="QaMie1KY">Sadece Yakın Dövüş</string>
    <string name="QBzjt1c4">Uzatılmış Tuş 1</string>
    <string name="qggjceRq">Ses Çıkış</string>
    <string name="QIVW29Yw">Oyun Kayıt Penceresi AÇKLM</string>
    <string name="QiYy3Ja4">Geri Dön Emrini Seç</string>
    <string name="qnCZjP1H">Görevler Ekranı AÇKLM</string>
    <string name="qnxJYAs7">Birlik</string>
    <string name="qOcw1xap">Page Down</string>
    <string name="QoGjzEwI">Geri Hareket</string>
    <string name="qR1j0Mu5">Ansiklopedi Penceresi AÇKLM</string>
    <string name="qS0z458V">~</string>
    <string name="QsdUafoH">Emir 5'i Seç</string>
    <string name="qSJZyoro">F2</string>
    <string name="qsrqjK0B">Çevre öğelerinin detayını ayarlar.</string>
    <string name="qtgBKzY8">Görünecek cesetlerin sayısını ayarlar.</string>
    <string name="qvaJYO9c">Eşyönsüz Süzme 16X</string>
    <string name="qW1FWX0C">Aşağı Ok</string>
    <string name="qYTo5C4x">Hızlı Kayıt AÇKLM</string>
    <string name="r0tu2Y57">Aşağı</string>
    <string name="R9cQCadq">Saldırıları nasıl gerçekleştireceğini seç.</string>
    <string name="r9tGsO4Z">Oyunu Yeniden Başlatma Gerekli</string>
    <string name="RaijrIxP">Etkileşim</string>
    <string name="rbz1Bwbv">Envanter</string>
    <string name="rCstRmpZ">Sol Tetik Aşağı</string>
    <string name="RdARXWNw">Fare Dikine Hareket Oranı</string>
    <string name="rH6gEaNP">Silahı Bırak AÇKLM</string>
    <string name="Rh7aDJ3n">Sancak Ekranı</string>
    <string name="Rhl5E2ut">Gölge türünü ayarlar.</string>
    <string name="rNiESgEo">]</string>
    <string name="ro0NhUnJ">Birinci şahıs kamerasındaki görüş alanını ayarlar.</string>
    <string name="roJLc9oH">Yarım</string>
    <string name="rP058aIm">Birinci ekipman yuvasındaki öğeyi kuşanır.</string>
    <string name="RSmsn6mb">Zamanı Devam Ettir/Duraklat</string>
    <string name="rwE0VVQX">Harita Kamera Takip Modu AÇKLM</string>
    <string name="RX76Kfa8">Kamera Aç/Kapa</string>
    <string name="rYCYUZu5">Grup 5 Dinle</string>
    <string name="s4QeCCDp">(Çift Tıklama) Sağa Ani Dönüş</string>
    <string name="s4r1xdg0">Grup 6 Dinle</string>
    <string name="s533kEjf">Müzik Sesi</string>
    <string name="s6qTeIw1">Fare hareketi ve kamera kontrolü için hassasiyeti ayarlar.</string>
    <string name="s7yWjpeB">Seçili Adaptör</string>
    <string name="sAa2SIgO">Farklı miks modları arasında seçiminizi değiştirerek hoparlör ayarınıza en uygun olanı seçebilirsiniz.</string>
    <string name="SaA3oKNB">Harita Geriye Hareket AÇKLM</string>
    <string name="sAoWNAwZ">Pencereli</string>
    <string name="Sb3L2QwL">Çözünürlük oranını ayarlar.</string>
    <string name="sbUBtOTb">Hasarı Raporla</string>
    <string name="SEucYSln">Numpad 2</string>
    <string name="ShDZ4GgG">Silah 3'ü Kuşan</string>
    <string name="SN6IWnyb">En Hızlı</string>
    <string name="sQCP8t0U">Harita Bekleme</string>
    <string name="sqPUaHTk">Eylem AÇKLM</string>
    <string name="StaoHYba">Grup 4 Dinle</string>
    <string name="sTlHHQPs">Bu ayarın etkisini gösterebilmesi için Bannerlord'u yeniden başlatmanız gerekmektedir.</string>
    <string name="SuYh3GtG">Silah Modu Değiştir</string>
    <string name="SWDHaFCK">SelectOrder4</string>
    <string name="sxFsZAeC">1</string>
    <string name="T3Ex0K1p">End*</string>
    <string name="T6IJg6wq">Harita Kamera Takip Modu</string>
    <string name="T7VMJyYS">SelectOrder3 AÇKLM</string>
    <string name="TAaxoNCf">Geri Hareket AÇKLM</string>
    <string name="tbGol5PT">F4</string>
    <string name="tbwhjsqS">Fare Sağ Tuşu</string>
    <string name="Tdf5AbRp">Klan Ekranını Aç.</string>
    <string name="teuLiI9S">Parlaklık seviyesini ayarlar.</string>
    <string name="TEuOMadV">Tab</string>
    <string name="tewykKdc">Savunma Yönü Kontrolü</string>
    <string name="TgIAHPHs">Emir 4'ü Seç</string>
    <string name="tifiQGTa">Krallık Ekranını Aç.</string>
    <string name="TIYrYxpr">Grup 5'i Seç</string>
    <string name="tkCbjgfx">Numpad -</string>
    <string name="TOebahlA">Harita Zamanı Hızlı İlerlet</string>
    <string name="TPEUvYDt">Sağ Tetik Sağ</string>
    <string name="ttCcMbwO">Yukarı Ok</string>
    <string name="TtusHm10">Daha Yavaş</string>
    <string name="TtWjblNo">Göster/Gizle</string>
    <string name="TUWeNFOv">Ekran Görüntüsü Al</string>
    <string name="TvGJqPGp">Ölümler ve bayılmalar için raporları etkinleştir.</string>
    <string name="TVXacQUJ">Herkese Açık Sohbet</string>
    <string name="tw5Wxv3b">Numpad .</string>
    <string name="u2dQaVY2">Üçüncü ekipman yuvasındaki öğeyi kuşanır.</string>
    <string name="u5aqR1ys">Geçici SMAA</string>
    <string name="U5xKAHGi">Işık Haresi Efekti</string>
    <string name="u7FkCtRN">Grup 0 Dinle</string>
    <string name="U8NaF1bo">Parlaklığı Ayarla</string>
    <string name="Uaae1eBV">Sağ Çift Tıklama: Ani Sağ</string>
    <string name="UboDNGJw">Grup 7'yi Seç</string>
    <string name="uBRn8Je8">3</string>
    <string name="ucyy9Sc5">{LEFT} / {RIGHT}</string>
    <string name="UFHqkvah">Hareketli Çimen</string>
    <string name="UixNc11t">Silahınız veya kalkanınız ile saldırıları savun.</string>
    <string name="UjX1E56u">Ters Fare Hareketiyle</string>
    <string name="ukw0Zi1X">[</string>
    <string name="UNmUcizM">Emir 3'ü Seç</string>
    <string name="Uojm77jP">Işıklandırma Kalitesi</string>
    <string name="UoxjMhfJ">SelectOrder1</string>
    <string name="UqB9zKfE">Birincil Silahı Kuşan</string>
    <string name="uQfDuGem">Karakter Uzaklaştırma</string>
    <string name="urSa4wQG">Dost Birliklerde Sancaklar Göster</string>
    <string name="uRXlSUVh">N</string>
    <string name="uSGPBRFS">Yaklaştırma</string>
    <string name="uSVfhkwj">B Tuşu</string>
    <string name="UTU6yVsp">Sefer haritasında zamanı devam ettir.</string>
    <string name="uUHUfeQr">Grup 6'yı Seç</string>
    <string name="UwJIMaRi">Gölgelendirici Kalitesi</string>
    <string name="UwuYCgIU">Dikkat</string>
    <string name="UwXP9UAR">İyi</string>
    <string name="UY79LYHf">Zayıf</string>
    <string name="UZUKtbSJ">(Çift Tıklama) İleri Saldırı </string>
    <string name="v8GIxASM">Dikey Yenileme</string>
    <string name="vAnlshLW">9</string>
    <string name="VasVb9DK">Silah kuşan veya bir sonraki silaha geç.</string>
    <string name="VAtNIoKC">L</string>
    <string name="Vb2KV9q1">Sağ Tetik Sol</string>
    <string name="Ve99pCSo">Kumaş Simulasyonu</string>
    <string name="VE9TavSl">Çıkartma kalitesini ayarlar.</string>
    <string name="vIWlbrvQ">Parlaklık Ayarı</string>
    <string name="Vn4uzMUH">Grup 6 Dinle AÇKLM</string>
    <string name="Vo5lBwQA">Silah 3'ü Kuşan AÇKLM</string>
    <string name="Vpy2qEcN">Hareket Tuşları ile</string>
    <string name="vT3yIxmO">Numpad 4</string>
    <string name="vXvmeGhm">Gölge Türü</string>
    <string name="VzSerzva">Sağ Shift Tuşu</string>
    <string name="w4l8xA2Q">Harita Sola Hareket</string>
    <string name="waNCurZY">Hareket izini etkinleştirir.</string>
    <string name="wb84GjZw">Gölge Filtreleme</string>
    <string name="WBVMg0bd">Kaplama filtreleme tekniğini ayarlar. Yüksek değer daha detaylı ve keskin kaplamalar sağlar.</string>
    <string name="wdVrbMbQ">Tekme AÇKLM</string>
    <string name="wg5YeO4k">Sefer Haritası</string>
    <string name="wGa1SUop">İkinci ekipman yuvasındaki öğeyi kuşanır.</string>
    <string name="whn4v32E">Gölgelerin çözünürlüğünü ayarlar.</string>
    <string name="WiBlu6mE">SelectOrder9</string>
    <string name="wJWICbOg">Tercih ettiğiniz oyun dili.</string>
    <string name="WldVAZhy">Karakter modellerinin öğelerinin detayı seviyesini ayarlar.</string>
    <string name="wMe5p2HG">7</string>
    <string name="WMmGH9yp">Kamerayı sefer haritasında uzaklaştırır.</string>
    <string name="wNOvkaRa">SelectOrder4 AÇKLM</string>
    <string name="WOubRnjm">Tecrübe Kazanımlarını Göster</string>
    <string name="wWDHH5FK">Alan Derinliği</string>
    <string name="WWEa79vw">UI Sola Hareket</string>
    <string name="wYicqUa9">Harita Süresi Normal</string>
    <string name="X0N6Ij5Z">Saldırı AÇKLM</string>
    <string name="X5cSNxHf">5</string>
    <string name="x7kYOUfi">Efekt Sesleri</string>
    <string name="x7OgHYfc">{LEFT}</string>
    <string name="x7qfk550">Q</string>
    <string name="XdCZzFrV">Harita Zaman Durdurma AÇKLM</string>
    <string name="xEquRfRF">10</string>
    <string name="xhdIdzWK">Karakter Penceresi AÇKLM</string>
    <string name="xIXcsiRt">512 (Yüksek)</string>
    <string name="xnGGas4h">Kamera kontorlü için farenin y-eksenini ters çevir.</string>
    <string name="XnhBdHnS">Çevresel (Surround)</string>
    <string name="XnoL375p">Zıplama AÇKLM</string>
    <string name="xNprkuJl">Silahı Bırakmak</string>
    <string name="xnulLUFX">Bir kısayol ile oyununuzu hızlıca kaydeder.</string>
    <string name="XoQ13rWc">UI Aşağı Hareket AÇKLM</string>
    <string name="xRbpqS2U">Grup 3 Dinle AÇKLM</string>
    <string name="XrUGC7H4">Backspace Tuşu</string>
    <string name="xtFZDect">(Çift Tıklama) Sola Ani Dönüş</string>
    <string name="xuOz73hl">Savaşlarda kan efektlerini etkinleştirir.</string>
    <string name="XXbswuug">Emir Grubunu Geri Al AÇKLM</string>
    <string name="xyFNxwyH">(Çift Tıklama) Ani Durma</string>
    <string name="xZ84ujuu">Bir defada kaç adet ses oynatılacağını ayarlar. Düşük bir değer CPU kullanımınızı düşürürken yüksek bir değer daha iyi bir atmosfer sağlar.</string>
    <string name="y4fZ1Gn7">Farenin dik hareket çarpanını, yatay harekete oranla ayarlayın.</string>
    <string name="y7dx24ih">Birinci şahıs kamerasındayken karakterin baktığı yönü kamera ile birlikte değiştirir.</string>
    <string name="Y9Xqe21r">Sol Yassı Düğme</string>
    <string name="YAHs7wBa">Emir 8'i Seç</string>
    <string name="ybHmTTyI">Sol Tetik Yukarı</string>
    <string name="YDccwh2x">Ana Sesler</string>
    <string name="YDnWm5eI">Sol Tetik</string>
    <string name="yDr2HCFR">Karakterinizin etrafında 360 derece dönüş moduna geçin.</string>
    <string name="yfMN8wWN">Eşyönsüz Süzme 4X</string>
    <string name="Yg2jHH1M">Numpad /</string>
    <string name="yLCSTuBw">Oyunun çözünürlüğünü ayarlar. Yüksek çözünürlükler daha güçlü bir görüntü bağdaştırıcısına ihtiyaç duyar.</string>
    <string name="Yn8bh0qT">Sıradaki Kalkanı Kuşan</string>
    <string name="YT6ljA5V">Harita İleri İlerle</string>
    <string name="yV64UCaW">Yaklaştırma</string>
    <string name="YZv1752W">D</string>
    <string name="yZvw7EQb">Ekran Uzayı Yansımaları</string>
    <string name="z8XjxODK">Bir silahı alternatif kullanımına geçiş yap. Yakın dövüş veya menzilli, tek elli veya çift elli.</string>
    <string name="ZaaPPemL">SelectOrder8</string>
    <string name="ZBA0g1L8">Sağ Tetik</string>
    <string name="ZeIsxhk4">Gölge filtreleme tekniğini ayarlar.</string>
    <string name="ZewnkWoO">G</string>
    <string name="ZglliSpV">Sağa Hareket AÇKLM</string>
    <string name="Zgs47DHB">Caps Lock</string>
    <string name="ZIKuUbUG">Aynı anda çalışacak ragdoll simülasyon sayısını ayarlar.</string>
    <string name="znSZmZvV">Harita Sağa Hareket</string>
    <string name="Zo2ngsUk">Yüz Oluşturma</string>
    <string name="zofULNb8">İkinci Silahı Kuşan</string>
    <string name="ZP1tLaa1">Numpad 9</string>
    <string name="ZtDJrNz9">Film Greni</string>
    <string name="zTFbqJ6R">'</string>
    <string name="ZtxvyzjY">Ses Kanalları</string>
    <string name="zUXxshZK">F12</string>
    <string name="zvD48rVQ">Hızlı Kayıt</string>
    <string name="ZVLr4CMO">X1 Fare Tuşu</string>
    <string name="ZvtKqPt3">Sol Çift Tıklama: Ani Sol</string>
    <string name="zwL5NFAr">Insert Tuşu</string>
    <string name="zxMOqlhs">Saldırı</string>
  </resources>
